Subject: Re: [lojban] From the classics

From: Pierre Abbat <[email-masked]>
Date: Fri, 20 Jul 2001 20:54:20 -0400

On Fri, 20 Jul 2001, Nick NICHOLAS wrote:
>And does the dialect thing mean Pierre is in the South? Where are Brer
>Rabbit stories indigenous to again, anyway?

I am, but it's more likely because I put some info about dialects in the
phrasebook. I have a couple more; for instance in the west (tending to
northwest, I think - anybody got a map of Lojbanistan?) they say "tirhahitha"
for "tirxyxi'a", and in the north they tend to reduce unstressed vowels. The
words "zunle kanla" as pronounced somewhere (I'm not sure where) are
untranscribable in any alphabet I know; the "nl" is pronounced as a nasal l
sound.

What's the capital? Is Bertcad it? What are some other city names?

phma